<table class="table table-bordered">
    <thead>
        <tr>
            <th scope="col">N°</th>
            <th scope="col">Nom</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let name of tab; let index = index;">
            <td>{{ index + 1 }}</td>
            <td>{{ name }}</td>
        </tr>
    </tbody>
</table>
